@media(max-width:479.98px){
    .hero-video{
        margin-left: 0px;;
    }
     .hero-style3 {
    padding: 50px 0 50px;
  }
  .about-thumb1 .about-img-1, .about-thumb1{
    padding-right: 0px;
  }
   .about-counter-wrap {
    padding: 15px 30px 10px;
    margin-left: 0px;
    position: unset;
    width:100%;
    text-align: center;
    margin-top:30px;
  }
  .jump{
    animation: none;
  }
   .about-thumb1 {
    padding-bottom: 0px;
   }

.sec-title {
  font-size: 24px !important;
}
.about-grid-wrap{
    flex-direction: column;
    /* align-items: start; */
}
.about-grid-details{
    text-align: center;
}
.about-content-wrap1 .btn-group{
    display: none;
}
 .breadcumb-wrapper {
    padding: 80px 0 80px;
    margin-top: 0px;
  }
  .about-thumb4 .about-img-1 img,.about-thumb4 .about-img-2 img {
  width: 100%;
  aspect-ratio: 1/1;
}
.about-thumb4 .about-counter-wrap{
    max-width: 100%;;
}
.about-tab-4 button{
    width:33%;
    padding:10px 7px;
}
.portfolio-card.style5 .portfolio-card-details{
    top:170px;
}
.process-card-wrap{
    margin-bottom:180px;
}
.custom-journey-right-col {
    margin-top: 30px;
  }
   .breadcumb-menu {
    margin: 20px 0 0;
   }
     .breadcumb-title {
    font-size: 25px;
  }
  .about-wrap5 .title-area{
    margin-bottom:0px !important;
  }
  .service-card{
    text-align: center;
    margin-bottom:10px;
  }

.service-card_icon {
padding:0px;
  margin-bottom:0px;


  margin-left: 0px;
}
.service-card_icon::after{
    top:-10px;
    left:-13px;
    height: 62px;
  width: 62px;
}
.benefit-wrap5 .title-area{
    margin-bottom:0px !important;
}
.pricing-card{
    padding: 30px 25px;
}
.mobile-menu .btn{
    margin-top:20px;
}
.mobile-menu ul li ul li{
    padding-left:15px;
}
  .main-menu ul.sub-menu li{
    padding: 5px 9px !important;
  }
 .mobile-menu-wrapper .mobile-menu-area {
    width: 100%;
    max-width: 322px;
  }
.accordion-card .accordion-button {
    font-size: 18px;
}
.booking-container{
  padding:40px 20px;
}

.fields-grid {
  display: grid;
  grid-template-columns: repeat(1,1fr);
}
.booking-header .subtitle{
  margin-top:10px;
}
.contact-page-card .contact-page-card-details{
  min-height: unset;
}
.contact-page-area{
  padding:50px 5px;
}
.booking-container {
  margin-top: 0px !important;
}
.terms-content{
  padding:40px 0px 20px;
}
.video-wrap2 {
  margin-left: 0px;
}
 .hero-style3 .hero-title {
    font-size: 31px;
    line-height: 0.6;
  }
    .hero-video {
    margin-left: 35px;
  }
  .booking-header .title{
    font-size: 28px;;
  }
.space, .space-top, .benefits-section, .custom-journey-section {
  padding-top: 30px;
}
.space, .space-bottom, .benefits-section, .custom-journey-section {
  padding-bottom: 30px;
}
.benefits-section .benefit-card, .benefits-section .card-title, .process-grid-list .process-grid{
    text-align: center;
}
.benefits-section .benefit-card .card-icon, .benefits-section .card-title{
    margin:0 auto 20px;
}
.process-grid .process-grid-number{
    margin:0 auto;
}
.benefits-section .cta-banner{
    padding:20px;
}
.why-area-4, .counter-area-1{
    margin-top:50px;
}
 .hero-3 {
    margin-top: 0px;
  }
  .mobile-menu-wrapper .mobile-logo{
    padding-left:20px;

  }
  .mobile-menu-wrapper .mobile-logo img{
    min-width:200px;
  }
  .mobile-menu-wrapper .menu-toggle{
    padding:20px;
  }
    .menu-area .justify-content-lg-start {
    justify-content: space-between !important;
  }
}